Page 1 of 2 12 LastLast
Results 1 to 10 of 12

Thread: accidently downgraded system menu 4.2e to 4.1e when trying to hack wii-anyway to fix?

  1. #1
    New Member
    Join Date
    Jan 2010
    Posts
    4
    Thanks
    0
    Thanked 0 Times in 0 Posts

    accidently downgraded system menu 4.2e to 4.1e when trying to hack wii-anyway to fix?

    Hi i had a 4.2e version wii, when i wanted to hack it (before reading out in the forum its a different process) my friend gave me pimpmywii and told me to run it and that it worked for his wii like a charm.

    during pimpmywii installation one of the steps was installing system menu 4.1e v450.

    needless to say pimpmywii did not hack the wii, but it did install 4.1e system menu.
    After that i went through 4.2e guides and hacked the wii.

    Currently everything seems to be working, but i was wondering if there's away to return to 4.2e system menu? without actually updating wii online...
    i'm afraid that by doing so i might brick the wii.

    thanks for any help ...

  2. #2
    Senior Member
    Retired WiiHacks Staff
    narse1979's Avatar
    Join Date
    Mar 2010
    Location
    Southern Fairy Land
    Posts
    7,489
    Thanks
    826
    Thanked 1,775 Times in 1,371 Posts
    Blog Entries
    7
    Why did you follow a guide for 4.2 when you down graded to 4.1

    Can you run a sys check
    D/L sys check from my signature below.
    unzip and put contained folder in apps folder on sd card
    Open up HB
    Run syscheck 1.6
    Exit when finished.
    Take sd card back to computer
    On the root of sd card there will be a csv file
    Open this with word pad and copy and paste the results


  3. #3
    New Member
    Join Date
    Jan 2010
    Posts
    4
    Thanks
    0
    Thanked 0 Times in 0 Posts
    well once i figured its not patching up for some reason i figured maybe not all the system files were downgraded but maybe just something specific which shows the version.
    so i tried going through the 4.2 process and it worked.

    there is it is.

    IOS (revision),IOS Stub,Trucha Bug,ES Identify,Flash Access,NAND Access,Boot2 Access,USB 2.0
    IOS3 (rev 65280),Yes,?,?,?,?,?,?
    IOS4 (rev 65280),Yes,?,?,?,?,?,?
    IOS9 (rev 778),No,Enabled,Disabled,Disabled,Disabled,Disable d,Disabled
    IOS10 (rev 768),Yes,?,?,?,?,?,?
    IOS11 (rev 256),Yes,?,?,?,?,?,?
    IOS12 (rev 269),No,Enabled,Disabled,Disabled,Disabled,Disable d,Disabled
    IOS13 (rev 273),No,Enabled,Disabled,Disabled,Disabled,Disable d,Disabled
    IOS14 (rev 520),No,Enabled,Disabled,Disabled,Disabled,Disable d,Disabled
    IOS15 (rev 523),No,Disabled,Disabled,Disabled,Disabled,Disabl ed,Disabled
    IOS16 (rev 512),Yes,?,?,?,?,?,?
    IOS17 (rev 775),No,Enabled,Disabled,Disabled,Disabled,Disable d,Disabled
    IOS20 (rev 256),Yes,?,?,?,?,?,?
    IOS21 (rev 782),No,Enabled,Disabled,Disabled,Disabled,Disable d,Disabled
    IOS22 (rev 1037),No,Enabled,Disabled,Disabled,Disabled,Disabl ed,Disabled
    IOS28 (rev 1550),No,Enabled,Disabled,Disabled,Disabled,Disabl ed,Disabled
    IOS30 (rev 2816),Yes,?,?,?,?,?,?
    IOS31 (rev 3349),No,Enabled,Disabled,Disabled,Disabled,Disabl ed,Disabled
    IOS33 (rev 3091),No,Enabled,Disabled,Disabled,Disabled,Disabl ed,Disabled
    IOS34 (rev 3348),No,Disabled,Disabled,Disabled,Disabled,Disab led,Disabled
    IOS35 (rev 3349),No,Enabled,Disabled,Disabled,Disabled,Disabl ed,Disabled
    IOS36 (rev 3351),No,Enabled,Enabled,Disabled,Enabled,Disabled ,Disabled
    IOS37 (rev 3869),No,Enabled,Disabled,Disabled,Disabled,Disabl ed,Disabled
    IOS38 (rev 3867),No,Enabled,Disabled,Disabled,Disabled,Disabl ed,Disabled
    IOS50 (rev 5120),Yes,?,?,?,?,?,?
    IOS51 (rev 4864),Yes,?,?,?,?,?,?
    IOS53 (rev 5406),No,Enabled,Disabled,Disabled,Disabled,Disabl ed,Disabled
    IOS55 (rev 5406),No,Enabled,Disabled,Disabled,Disabled,Disabl ed,Disabled
    IOS56 (rev 5405),No,Enabled,Disabled,Disabled,Disabled,Disabl ed,Disabled
    IOS57 (rev 5661),No,Enabled,Disabled,Disabled,Disabled,Disabl ed,Disabled
    IOS60 (rev 6400),Yes,?,?,?,?,?,?
    IOS61 (rev 5405),No,Enabled,Disabled,Disabled,Enabled,Disable d,Disabled
    IOS70 (rev 6687),No,Enabled,Disabled,Disabled,Enabled,Disable d,Disabled
    IOS202 (rev 4),No,Enabled,Enabled,Disabled,Enabled,Disabled,En abled
    IOS222 (rev 4),No,Enabled,Enabled,Disabled,Enabled,Disabled,En abled
    IOS223 (rev 4),No,Enabled,Enabled,Disabled,Enabled,Disabled,En abled
    IOS249 (rev 14),No,Enabled,Enabled,Disabled,Enabled,Disabled,E nabled
    IOS250 (rev 65535),No,Enabled,Enabled,Disabled,Enabled,Disable d,Enabled
    IOS254 (rev 31338),Yes,?,?,?,?,?,?


    Report generated on 2010/06/08

  4. #4
    Senior Member
    Retired WiiHacks Staff
    narse1979's Avatar
    Join Date
    Mar 2010
    Location
    Southern Fairy Land
    Posts
    7,489
    Thanks
    826
    Thanked 1,775 Times in 1,371 Posts
    Blog Entries
    7
    are you sure you changed your system menu? Look in wii settings top tight right hand corner and report back what it says.
    As ios 60 is need system menu 4.1 and it is stubbed( IOS60 (rev 6400),Yes,?,?,?,?,?,?) but system menu 4.2 uses ios70 and this isnt stubbed (IOS70 (rev 6687),No,Enabled,Disabled,Disabled,Enabled,Disable d,Disabled)


  5. #5
    New Member
    Join Date
    Jan 2010
    Posts
    4
    Thanks
    0
    Thanked 0 Times in 0 Posts
    well when i check wii optiones -> settings the version is showing and it says 4.1E.

    thats why i've been figuring i've downgraded the system menu....

  6. #6
    New Member KiraX's Avatar
    Join Date
    May 2010
    Posts
    55
    Thanks
    2
    Thanked 15 Times in 7 Posts
    Quote Originally Posted by kipsterx View Post
    well when i check wii optiones -> settings the version is showing and it says 4.1E.

    thats why i've been figuring i've downgraded the system menu....
    Well, your system check matches my system check and mine is a 4.2 system menu.

    Yours:
    IOS60 (rev 6400),Yes,?,?,?,?,?,?
    IOS70 (rev 6687),No,Enabled,Disabled,Disabled,Enabled,Disable d,Disabled

    Mine:
    IOS60 (rev 6400),Yes,?,?,?,?,?,?
    IOS70 (rev 6687),No,Enabled,Disabled,Disabled,Enabled,Disable d,Disabled

    Why is your IOS 202/222/223 rev 4? Mine is rev 65535 and thats after I used PimpMyWii.

    Also, since you used PimpMyWii ALL your normally stubbed IOS will be truchabuged which is the same as mine. From comparing yours and mine, it's the same thing.

    If everything works perfectly, then just leave it alone.
    Last edited by KiraX; 06-08-2010 at 07:33 AM.
    White Wii 4.2U | cIOSX Rev19 Base 37 | BootMii-IOS | 1TB HDD | WiiFlow 1.1 r25 | PimpMyWii 1.42 | Own Custom Made NeoGamma R9 Beta 22 | Hermes v5.1 | Priiloader v0.4 Rev78 | cMIOS v5 (MIOS v10)

  7. #7
    New Member
    Join Date
    Jan 2010
    Posts
    4
    Thanks
    0
    Thanked 0 Times in 0 Posts
    i guess i will leave it, i thought its just a matter of a small ios update or something.
    regarding ios 202/222/223 i have no idea why its rev. 4 ...

  8. #8
    Senior Member Krank's Avatar
    Join Date
    Jan 2010
    Posts
    8,895
    Thanks
    953
    Thanked 4,321 Times in 2,128 Posts
    Blog Entries
    7
    You are not on 4.1 with a stubbed IOS60...if you were then your Wii would be a brick.

    A recommendation -- Never Use Pimp My wii for ANY reason.
    Damn I suck!!!!

  9. #9
    Senior Member
    Retired WiiHacks Staff
    narse1979's Avatar
    Join Date
    Mar 2010
    Location
    Southern Fairy Land
    Posts
    7,489
    Thanks
    826
    Thanked 1,775 Times in 1,371 Posts
    Blog Entries
    7
    Quote Originally Posted by kipsterx View Post
    i guess i will leave it, i thought its just a matter of a small ios update or something.
    regarding ios 202/222/223 i have no idea why its rev. 4 ...
    Because your Hermes is Rev 5 and he has rev 4 (rev 4 is suppose to be more compatable) 202 rev 5 is suppose to be quicker media player etc
    Last edited by narse1979; 06-08-2010 at 01:24 PM.


  10. #10
    Retired WiiHacks Staff Krafter's Avatar
    Join Date
    Dec 2009
    Posts
    4,426
    Thanks
    460
    Thanked 1,093 Times in 857 Posts
    Blog Entries
    5
    Just going by what he said "settings the version is showing and it says 4.1E" is it possible to run 4.1SM on IOS70? I wouldn't think so but there is obviously something weird going on if he see 4.1.

Page 1 of 2 12 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •